@media only screen and (max-width: 1350px) {
	.container-boxed {
		width:100%;
	}

	/* The frame */
	.container,
	.title-container,
	.top-menu-wrap,
	.top-bar-content,
	.fullpage-item,
	.footer-container {
	    width: 1020px;
	}
	#searchform input {
	    width: 280px;
	}
}
@media only screen and (max-width: 1024px) {

	.container-boxed {
		width:100%;
	}

	/* The frame */
	.container,
	.title-container,
	.top-menu-wrap,
	.top-bar-content,
	.fullpage-item,
	.footer-container {
	    width: 1020px;
	}

	/* Search Input */
	#searchform input {
	    width: 288px;
	}

}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1040px) {

	.container-boxed {
		width:100%;
	}

	/* The frame */
	.container,
	.title-container,
	.top-menu-wrap,
	.top-bar-content,
	.fullpage-item,
	.footer-container {
	    width: 758px;
	}

	/* Search Input */
	#searchform input {
	    width: 198px;
	}

	/* Audio Progress Bar */
	div.jp-audio div.jp-type-single div.jp-progress {
		width:70%;
	}
	
}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

	.sidebar-wrap-single {
		margin-top:60px;
		border-top:4px solid #000;
	}

	/* Social Icons and Contact */
	.social-header-wrap ul li {
		float:none;
	}
	.social-header-wrap ul li.contact-text {
		float:none;
		display: block;
	}
	.top-bar-wrap {
		height: auto;
		padding-bottom: 30px;
	}
	.social-header-wrap ul {
		text-align: center;
	}
	.social-header-wrap ul li.social-icon {
		background:none;
		border: none;
		height: auto;
		width: auto;
	}
	.social-header-wrap ul li.social-icon i {
		color:#555;
	}
	.social-header-wrap ul li.social-icon:hover i {
		color:#000;
	}

	/* Main mneu and Logo */
	.main-menu-wrap {
		padding: 20px 0;
	}
	.logo {
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	/* Header search OFF */
	.header-search-wrap {
		display:none;
	}

	/* Mobile Menu ON */
	.responsive-menu-wrap {
		display:block;
	}
	/* Main Menu and Header Menu OFF */
	.mainmenu-navigation {
		display:none;
	}
	.header-menu-wrap {
		display:none;
	}

	.container-boxed {
		width:100%;
	}

	/* The frame */
	.container,
	.title-container,
	.top-menu-wrap,
	.top-bar-content,
	.fullpage-item,
	.footer-container {
	    width: 295px;
	}

	/* Set Sidebar 100% */
	.sidebar-wrap,
	.sidebar-wrap-single {
		width:100%;
	}

	/* Column based layouts to 100% */
	.two-column {
		width:100%;
	}

	/* All Collumns 100% */
	.column1,
	.column2,
	.column3,
	.column4,
	.column5,
	.column6, 
	.column32,
	.column43,
	.column52,
	.column53,
	.service-column-1 .service-item,
	.service-column-2 .service-item,
	.service-column-3 .service-item,
	.service-column-4 .service-item,
	.service-column-5 .service-item,
	.service-column-6 .service-item
	.service-item-space,
	.pricing-table .column2,
	.pricing-table .column3,
	.pricing-table .column4,
	.pricing-table .column5,
	.pricing-table .column6,
	#footer .footer-column {
		width:100%;
	}
	#footer .footer-column {
		margin-right:0;
		margin-left:0;
		margin-top:30px;
	}
	.service-item {
		margin-bottom: 30px;
	}
	/* Portfolio blocks to 100% */
	.gridblock-one .gridblock-element,
	.gridblock-two .gridblock-element,
	.gridblock-three .gridblock-element,
	.gridblock-four .gridblock-element {
		width:100%;
	}
	/* Portfolio container to 100% */
	#gridblock-container {
		width:100%;
	}
	/* Clients columns to 50% each - 2 columns */
	.client-column-1 .client-item,
	.client-column-2 .client-item,
	.client-column-3 .client-item,
	.client-column-4 .client-item,
	.client-column-5 .client-item,
	.client-column-6 .client-item,
	.client-column-7 .client-item,
	.client-column-8 .client-item,
	.client-column-9 .client-item,
	.client-column-10 .client-item {
		text-align: center;
		width:50%;
		margin-bottom: 40px;
	}

	/* Testimonial block */
	.testimonial-say {
		margin-bottom: 20px;
	}

	/* Audio Progress Bar */
	div.jp-audio div.jp-type-single div.jp-progress {
		width:63%;
	}

	/* Tabs */
	.ui-tabs .ui-tabs-nav li {
		width:100% !important;
	}

	/* Post header Navigation */
	.portfolio-nav-wrap {
		margin-top:0;
	}
	.post-previous {
		float: left;
	}

	/* Comments Adjust */
	ol.commentlist li p {
		margin-left: 0;
	}
	ol.commentlist li {
		padding:20px;
	}

	/* Comments Adjust */
	.callout-text {
		float: none;
		margin-bottom: 20px;
		text-align: center;
	}
	.callout .callout-title {
		margin-bottom: 20px;
	}
	.callout-button {
		float:none;
		text-align: center;
	}
	.sidebar-widget #searchform input {
		margin-top:20px;
		width:76%;
	}


#demopanel { display:none;}
		
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	
	/* Social Icons and Contact */
	.social-header-wrap ul li {
		float:none;
	}
	.social-header-wrap ul li.contact-text {
		float:none;
		display: block;
	}
	.top-bar-wrap {
		height: auto;
		padding-bottom: 30px;
	}
	.social-header-wrap ul {
		text-align: center;
	}
	.social-header-wrap ul li.social-icon {
		background:none;
		border: none;
		height: auto;
		width: auto;
	}
	.social-header-wrap ul li.social-icon i {
		color:#555;
	}
	.social-header-wrap ul li.social-icon:hover i {
		color:#000;
	}

	/* Main mneu and Logo */
	.main-menu-wrap {
		padding: 20px 0;
	}
	.logo {
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	/* Header search OFF */
	.header-search-wrap {
		display:none;
	}

	/* Mobile Menu ON */
	.responsive-menu-wrap {
		display:block;
	}
	/* Main Menu and Header Menu OFF */
	.mainmenu-navigation {
		display:none;
	}
	.header-menu-wrap {
		display:none;
	}

	.container-boxed {
		width:100%;
	}

	/* The frame */
	.container,
	.title-container,
	.top-menu-wrap,
	.top-bar-content,
	.fullpage-item,
	.footer-container {
	    width: 480px;
	}
	
	/* Set Sidebar 100% */
	.sidebar-wrap,
	.sidebar-wrap-single {
		width:100%;
	}

	/* Column based layouts to 100% */
	.two-column {
		width:100%;
	}

	/* All Collumns 100% */
	.column1,
	.column2,
	.column3,
	.column4,
	.column5,
	.column6, 
	.column32,
	.column43,
	.column52,
	.column53,
	.service-column-1 .service-item,
	.service-column-2 .service-item,
	.service-column-3 .service-item,
	.service-column-4 .service-item,
	.service-column-5 .service-item,
	.service-column-6 .service-item
	.service-item-space,
	.pricing-table .column2,
	.pricing-table .column3,
	.pricing-table .column4,
	.pricing-table .column5,
	.pricing-table .column6,
	#footer .footer-column {
		width:100%;
	}
	/* Portfolio blocks to 100% */
	.gridblock-one .gridblock-element,
	.gridblock-two .gridblock-element,
	.gridblock-three .gridblock-element,
	.gridblock-four .gridblock-element {
		width:100%;
	}
	/* Portfolio container to 100% */
	#gridblock-container {
		width:100%;
	}
	/* Clients columns to 50% each - 2 columns */
	.client-column-1 .client-item,
	.client-column-2 .client-item,
	.client-column-3 .client-item,
	.client-column-4 .client-item,
	.client-column-5 .client-item,
	.client-column-6 .client-item,
	.client-column-7 .client-item,
	.client-column-8 .client-item,
	.client-column-9 .client-item,
	.client-column-10 .client-item {
		text-align: center;
		width:50%;
		margin-bottom: 40px;
	}

	/* Testimonial block */
	.testimonial-say {
		margin-bottom: 20px;
	}

	/* Tabs */
	.ui-tabs .ui-tabs-nav li {
		width:100% !important;
	}

	/* Post header Navigation */
	.portfolio-nav-wrap {
		margin-top:0;
	}
	.post-previous {
		float: left;
	}

	/* Comments Adjust */
	ol.commentlist li p {
		margin-left: 0;
	}
	ol.commentlist li {
		padding:20px;
	}

	/* Comments Adjust */
	.callout-text {
		float: none;
		margin-bottom: 20px;
		text-align: center;
	}
	.callout .callout-title {
		margin-bottom: 20px;
	}
	.callout-button {
		float:none;
		text-align: center;
	}
	.sidebar-widget #searchform input {
		margin-top:20px;
		width:76%;
	}

	#footer .footer-column {
		margin-right:0;
		margin-left:0;
		margin-top:30px;
	}

	#demopanel { display:none;}
	
}